Zoho crm Logo

用户 API

在Zoho CRM中,用户是指有权限管理和互动CRM记录的个人。Users可以有不同的角色和配置文件,例如Admin或标准Users。

Users API允许您检索有关CRM Users的基本信息。通过使用type参数,您可以根据Users的配置文件进行筛选。例如,设置type=AdminUsers将返回具有Admin配置文件的Users列表。

获取Users

目的

根据指定的参数检索用户数据。您可以使用 type 参数定义要获取的用户类型。

示例:

  • type=AllUsers - 检索所有CRMUsers。
  • type=AdminUsers - 仅检索Admin。
  • type=ActiveUsers - 仅检索活跃的Users。

端点

  • GET /users
  • GET /users/{user_id}
  • {user_id} : 用户的唯一ID。

请求详情

请求 URL

获取所有用户: 
{api-domain}/crm/{version}/users

获取特定用户:
{api-domain}/crm/{version}/users/{user_id}

标题

授权: Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52

If-Modified-Since: 使用此标头获取最近修改的用户列表。示例: 2019-07-25T15:26:49+05:30

范围

scope=ZohoCRM.users.{operation_type}

可能的操作类型

全部 - 完全访问用户
读取 - 获取用户数据

参数
  • typestring, optional

    type 参数允许您指定从 Zoho CRM 中检索的 Users 类别。

    以下是可能的值:

    类型描述
    所有Users检索所有 Users(包括活跃和非活跃的)。
    活跃Users仅检索活跃的 Users。
    非活跃Users检索已被停用的 Users。
    已确认Users检索已确认账户的 Users。
    未确认Users检索未确认账户的 Users。
    已删除Users检索已被删除的 Users。
    活跃且已确认Users检索既活跃又已确认的 Users。
    AdminUsers检索具有 Admin权限的 Users。
    活跃且已确认的Admin检索活跃且已确认的 Admin。
    当前用户检索当前登录的 CRM 用户。
  • page integer

    获取相应页面的用户记录列表。默认值为1。

  • per_page integer

    设置每页检索的用户记录数。默认值和最大可能值为200。

  • ids string,optional

    表示用户的唯一ID。您最多可以指定100个用户ID。

注意

  • page 和 per_page 参数用于根据其在CRM中的位置获取用户记录。假设用户需要获取400条用户记录。一次API调用最多可以获取200条用户记录。因此,超过第200个位置的用户记录无法被获取。通过使用page(1和2)和per_page(200)参数,用户可以通过2次API调用获取全部400条用户记录。

示例请求

Copiedcurl "https://www.zohoapis.com/crm/v8/users?type=AllUsers"
-X GET
-H "Authorization: Zoho-oauthtoken 1000.8cb99dxxxxxxxxxxxxx9be93.9b8xxxxxxxxxxxxxxxf"

响应 JSON 键

  • country, city, street, state, country_locale, zipstring

    表示用户的地址。

  • roleJSON object

    表示用户角色的名称和ID。

  • locale string

    表示用户的区域设置。例如,'en_IN'。

  • Modified_ByJSON object

    表示最后修改用户详细信息的用户的姓名和ID。

  • Currency string

    表示用户的货币偏好。

  • alias string

    表示用户的别名。

  • id string

    表示用户的唯一ID。

  • 传真, 电子邮件, 手机, 电话字符串

    表示用户的联系方式。

  • first_name string

    表示用户的名字。

  • Reporting_ToJSON object

    表示用户汇报对象的姓名和ID。

  • created_time string

    表示用户创建的日期和时间。

  • website string

    表示用户的网站详情。

  • Modified_Time string

    表示用户详细信息最后修改的日期和时间。

  • profile JSON object

    表示用户的个人资料名称和ID。

  • last_name string

    表示用户的姓氏。

  • time_zone string

    表示当前用户的时区。

  • created_byJSON object

    表示创建用户的用户的姓名和ID。

  • zuid string

    表示当前用户的ZUID。

  • confirm boolean

    表示用户是否是已确认用户。

    可能的值:

    • true: 用户是已确认用户。
    • false: 用户不是已确认用户。
  • full_name string

    表示用户的全名,格式由 "name_format" 键指定。

  • dob string

    表示用户的出生日期。

  • date_format string

    表示日期格式。例如,'MM/dd/yyyy'。

  • time_format string

    表示时间格式。例如,'hh:mm a'。

  • status string

    表示用户的状态。

    可能的值:

    • active: 用户是活跃的。
    • inactive: 用户是不活跃的。
  • type__s string

    表示用户的类型。
    可能的值:普通用户、客户端门户用户、沙盒开发者用户、团队用户、支持用户。

  • signature string

    代表用户的签名。

  • Name_format__s string

    表示用户全名的格式。例如,'称谓,First Name,Last Name'。

  • sort_order_preference__s string

    表示响应中的记录是根据姓氏还是名字进行排序。默认排序是按记录ID进行的。

  • language string

    表示用户访问CRM时使用的语言。例如,'en_US'。

  • microsoft boolean

    表示用户是否是微软用户。

    可能的值:

    • true: 用户是微软用户。
    • false: 用户不是微软用户。
  • personal_account boolean

    表示用户是否是组织中唯一的用户。

    可能的值:

    • true: 用户是组织中唯一的用户。
    • false: 用户不是组织中唯一的用户。
  • Isonline boolean

    表示用户是否在线。

    可能的值:

    • true: 用户在线。
    • false: 用户离线。
  • theme integer

    表示用户选择的主题详情。

  • Number_Separator string

    表示数字字段的格式。可能的值是“逗号”、“句号”和“空格”。

  • role Boolean 

    表示用户是否是沙盒开发者(true / false)。

  • offset string 

    表示用户的时区偏移。

  • customize_infoJSON object 

    存储用户特定的自定义设置。例如,show_right_panel、unpin_recent_item、bc_view、notes_desc 等。

  • status_reason__s string 

    用于门户Users的状态原因。例如,如果门户用户更新了他们的电子邮件,他们的账户可能会暂时被禁用。

  • sandboxDeveloper Boolean 

    表示用户是否是沙盒开发者。

  • Decimal_Separator string

    表示小数字段的格式。可能的值是“逗号”和“句号”。

示例响应

Copied{
    "users": [
        {
            "country": "US",
            "name_format__s": "Salutation,First Name,Last Name",
            "language": "en_US",
            "microsoft": false,
            "$shift_effective_from": null,
            "id": "5725767000000411001",
            "state": "Karnataka",
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "zip": null,
            "decimal_separator": "Period",
            "created_time": "2023-04-12T02:08:05-07:00",
            "time_format": "hh:mm a",
            "offset": -28800000,
            "profile": {
                "name": "Administrator",
                "id": "5725767000000026011"
            },
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": "808233918",
            "full_name": "Patricia Boyle",
            "phone": "123456789",
            "dob": "1990-12-31",
            "sort_order_preference__s": "First Name,Last Name",
            "status": "active",
            "type__s": "Regular User",
            "role": {
                "name": "CEO",
                "id": "5725767000000026005"
            },
            "customize_info": {
                "notes_desc": null,
                "show_right_panel": null,
                "bc_view": null,
                "show_home": false,
                "show_detail_view": true,
                "show_left_panel": true,
                "unpin_recent_item": null
            },
            "city": null,
            "signature": null,
            "locale": "en_US",
            "personal_account": false,
            "Isonline": true,
            "default_tab_group": "0",
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "street": null,
            "$current_shift": null,
            "alias": null,
            "theme": {
                "normal_tab": {
                    "font_color": "#FFFFFF",
                    "background": "#222222"
                },
                "selected_tab": {
                    "font_color": "#FFFFFF",
                    "background": "#222222"
                },
                "new_background": null,
                "background": "#F3F0EB",
                "screen": "fixed",
                "type": "default"
            },
            "first_name": "Patricia",
            "email": "patricia.a+us@zohotest.com",
            "status_reason__s": null,
            "website": null,
            "Modified_Time": "2024-12-31T01:59:14-08:00",
            "$next_shift": null,
            "mobile": null,
            "last_name": "Boyle",
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "confirm": true,
            "date_format": "MMM d, yyyy"
        },
        {
            "country": null,
            "role": {
                "name": "Product Manager",
                "id": "5725767000000448003"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000448028",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "patricia",
            "email": "patricia@zoohoo.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-04-19T00:33:19-07:00",
            "website": null,
            "Modified_Time": "2024-03-06T22:02:36-08:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": "krishnan",
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "patricia krishnan",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "deleted",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "CEO",
                "id": "5725767000000026005"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000448041",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "patricia",
            "email": "ceo@zooho.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-04-19T00:34:14-07:00",
            "website": null,
            "Modified_Time": "2023-04-19T00:34:14-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": "krishnan",
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "patricia krishnan",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Marketing",
                "id": "5725767000000448013"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000583004",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "John",
            "email": "john@mail.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-24T12:48:15-07:00",
            "website": null,
            "Modified_Time": "2024-06-26T23:28:57-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "John",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "disabled",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Sales Representative",
                "id": "5725767000000448008"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000583018",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "Lee",
            "email": "lee@mail.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-24T12:48:46-07:00",
            "website": null,
            "Modified_Time": "2023-05-24T12:48:46-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "Lee",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Sales Representative",
                "id": "5725767000000448008"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000583032",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "Kim",
            "email": "kim@gmail.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-24T12:49:06-07:00",
            "website": null,
            "Modified_Time": "2023-05-24T12:49:06-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "Kim",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "CEO",
                "id": "5725767000000026005"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000592002",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "patricia123",
            "email": "ceo@zho.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-26T01:40:23-07:00",
            "website": null,
            "Modified_Time": "2024-03-06T22:02:06-08:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": "krishnan",
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "patricia123 krishnan",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "disabled",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "CEO",
                "id": "5725767000000026005"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000592013",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "patricia3",
            "email": "ceo@zo.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-26T01:40:37-07:00",
            "website": null,
            "Modified_Time": "2023-05-26T01:40:37-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": "krishnan",
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "patricia3 krishnan",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "CEO",
                "id": "5725767000000026005"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000592024",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "patricia3",
            "email": "co@zo.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-26T01:40:45-07:00",
            "website": null,
            "Modified_Time": "2024-05-02T04:56:14-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": "krishnan",
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "patricia3 krishnan",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "deleted",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "CEO",
                "id": "5725767000000026005"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000592035",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "patricia3",
            "email": "co@zsso.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-26T01:40:54-07:00",
            "website": null,
            "Modified_Time": "2023-07-26T23:09:28-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": "krishnan",
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "patricia3 krishnan",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "disabled",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Product Manager",
                "id": "5725767000000448003"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000622009",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "Oliver",
            "email": "oliver@aaa.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-05-31T03:03:14-07:00",
            "website": null,
            "Modified_Time": "2023-05-31T03:03:14-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "Oliver",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Sales Representative",
                "id": "5725767000000448008"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000000871014",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "Shane",
            "email": "shane@mail.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2023-07-26T23:09:52-07:00",
            "website": null,
            "Modified_Time": "2023-07-26T23:09:52-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "Shane",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Manager 1",
                "id": "5725767000000866037"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000002558004",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "sakthi",
            "email": "patricia.a+share@zohotest.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2024-04-10T00:30:12-07:00",
            "website": null,
            "Modified_Time": "2024-04-10T00:30:12-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "sakthi",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Sales Representative",
                "id": "5725767000000448008"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000002868025",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "Raana",
            "email": "raana@mail.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2024-05-26T23:24:37-07:00",
            "website": null,
            "Modified_Time": "2024-05-26T23:24:37-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": -28800000,
            "profile": {
                "name": "Standard",
                "id": "5725767000000026014"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "America/Los_Angeles",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": null,
            "confirm": false,
            "full_name": "Raana",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        },
        {
            "country": null,
            "role": {
                "name": "Manager 1",
                "id": "5725767000000866037"
            },
            "city": null,
            "language": "en_US",
            "locale": "en_US",
            "microsoft": false,
            "Isonline": false,
            "Modified_By": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "$shift_effective_from": null,
            "street": null,
            "$current_shift": null,
            "alias": null,
            "id": "5725767000003149014",
            "state": null,
            "fax": null,
            "country_locale": "en_US",
            "sandboxDeveloper": false,
            "first_name": "COQL",
            "email": "patricia.a+aa@zohotest.com",
            "zip": null,
            "status_reason__s": null,
            "decimal_separator": "Period",
            "created_time": "2024-06-26T23:29:53-07:00",
            "website": null,
            "Modified_Time": "2024-06-26T23:38:35-07:00",
            "time_format": "hh:mm a",
            "$next_shift": null,
            "offset": 19800000,
            "profile": {
                "name": "asd",
                "id": "5725767000000871001"
            },
            "mobile": null,
            "last_name": null,
            "time_zone": "Asia/Kolkata",
            "number_separator": "Comma",
            "created_by": {
                "name": "Patricia Boyle",
                "id": "5725767000000411001"
            },
            "zuid": "856446234",
            "confirm": true,
            "full_name": "COQL",
            "phone": null,
            "dob": null,
            "date_format": "MMM d, yyyy",
            "status": "active",
            "type__s": "Regular User"
        }
    ],
    "info": {
        "per_page": 200,
        "count": 15,
        "page": 1,
        "more_records": false
    }
}